<template>
  <NuxtLayout>
    <NuxtPage />
  </NuxtLayout>

  <PrimeToast position="bottom-center" />
</template>

<script setup lang="ts">
console.group('Build Info')
console.log(`COMMIT_SHA: ${__COMMIT_SHA__}`)
console.groupEnd()
</script>
